
header-informations = Settings
header-info-about = About
div-lang-label = Language
btn-close-informations = x
btn-info-en-US = English (US)
btn-info-es = Español (Spanish)
btn-info-pt-BR = Português (Brasil)
btn-info-in-IN = हिन्दी
btn-info-de = Deutsch
btn-info-fr = Français
btn-info-it = Italiano

btn-cat-word1 = Browse
btn-cat-word2 = Ringtone
btn-cat-word3 = Categories
btn-wp = Wallpapers
btn-rt = Ringtones
btn-new = What's New
btn-hot = What's Hot

btn-entryfree-word1-rt = Free Ringtones
btn-entryfree-word2-rt = of the month
btn-entryfree-word1-wp = Free Wallpapers
btn-entryfree-word2-wp = of the month

btn-entrycat-word1 = Browse
btn-entrycat-word2 = Categories

btn-back = Back
btn-search = Search
btn-search-fromcat = Search
btn-search-fromsearch = Search
btn-search-fromentry = Search
btn-search-fromitemlist = Search
btn-search-fromitemcats = Search

btn-download = DOWNLOAD
btn-purchase = PURCHASE FOR

header-itemschoice-rt = Ringtones
header-itemschoice-wp = Wallpapers
header-itemcats-rt = Ringtone Categories
header-itemcats-wp = Wallpapers Categories
header-itemlist = NAMECATEGORY
header-itemlist-fromcat = NAMECATEGORY
header-itemlist-fromsearch = Search Results
header-item = Details
header-item-fromcat = Details
header-item-fromsearch = Details
header-item-rt = Ringtone
header-item-wp = Wallpaper
header-payments = Payment Options
header-payments-carrier = Instructions
header-payments-paypal = Instructions
header-payments-cc = Instructions

help-carrier-line1 = Tap on "Pay on your phone bill"
help-carrier-line2 = Enter your mobile number and confirm your mobile carrier.

help-cc-line1 = Enter Your Credit Card Info
help-cc-line2 = MyTones uses Bango, Mozilla's official payment partner to handle all credit card payments.

noresults = No results found.
noresults-fromcat = No results found.
noresults-fromsearch = Please try another search.
noresults-fromentry = Please try another search.

alert-init-db = Error initializing local Database.
alert-init-home = Error loading App Homepage.
alert-init-entry-rt = Error loading Ringtones Homepage.
alert-init-entry-wp = Error loading Wallpapers Homepage.
alert-loading-itemlist-rt = Error loading Ringtones list.
alert-loading-itemlist-wp = Error loading Wallpapers list.
alert-loading-itemcat = Error loading Categories.
alert-loading-item-rt = Error loading Ringtone details.
alert-loading-item-wp = Error loading Wallpaper details.
alert-openining-db = Error opening local Database.
alert-indexed-db-not-supported = Error! Indexed Database not supported.
alert-purchase-already-in-progress = Warning! There is another purchasing process active. Please wait for it to finish.
alert-obtaining-jwt = Error trying to contact the purchase server.
alert-calling-mozpay = Error trying to contact Mozpay.
alert-purchase-error = Error trying to contact the purchase server.
alert-purchase-failed = Error during the purchase process.
alert-saving-item-db = Error saving the item in local Database.
alert-item-already-present = Warning! Item already present on your device.
alert-item-saved = Item successfully saved on your device.
alert-saving-item-filesystem = Error saving item on your device.
alert-download-item = Error contacting server for download.
alert-init-uuid = Error generating unique UUID.

label-paypal-summary = Purchase Summary
header-checkout-paypal-checkout = Purchase with Paypal
alert-loading-pp-token = Error generating PayPal token.
alert-pp-purchase-error = Error trying to contact the PayPal server.
